Latest synced container inventory with the resolved signal map
GET
/v1/tms/connections/{id}/inventory
const url = 'https://api.monita.ai/v1/tms/connections/example/inventory';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/tms/connections/example/inventory \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
version
required
string
versionName
required
string
syncedAt
required
number
inventory
signalMap
required
Array<object>
object
vendor
required
string
event
required
string
tagId
required
string
confidence
required
string
joinKey
required
string
Examplegenerated
{ "version": "example", "versionName": "example", "syncedAt": 1, "inventory": "example", "signalMap": [ { "vendor": "example", "event": "example", "tagId": "example", "confidence": "example", "joinKey": "example" } ]}Feature off / not found / not synced
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}